<script setup lang="ts">

</script>


<template>
  <p>Get task with ID 6; select id, description and priority.</p>

  <pre>
    <!-- ************************************************************  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *              PLACE THE RESULT HERE!                      *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- ************************************************************  -->
  </pre>
</template>

<style scoped></style>
